﻿@charset "UTF-8";
/******************************* FONTS *******************************/
@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,latin-ext);

@font-face {
    /*font-family: 'dinboldtram-slobold';*/
    font-family: 'dinobold';
    src: url('../fonts/dinbold/dinpro-bold-webfont.eot');
    src: url('../fonts/dinbold/dinpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinbold/dinpro-bold-webfont.woff') format('woff'),
         url('../fonts/dinbold/dinpro-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'dinboldtramdinboldtram';
    src: url('../fonts/dinboltram-webfont.eot');
    src: url('../fonts/dinboltram-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinboltram-webfont.woff') format('woff'),
         url('../fonts/dinboltram-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinboldtram-slobold';
    src: url('../fonts/dinboldtram-slo-bold-webfont.eot');
    src: url('../fonts/dinboldtram-slo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinboldtram-slo-bold-webfont.woff') format('woff'),
         url('../fonts/dinboldtram-slo-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
font-family: 'protogrotesk-bold';
    src: url('../fonts/protogroteskweb-bold.eot');
    src: url('../fonts/protogroteskweb-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/protogroteskweb-bold.woff') format('woff');
}
@font-face {
font-family: 'protogrotesk-extralight';
    src: url('../fonts/protogroteskweb-extralight.eot');
    src: url('../fonts/protogroteskweb-extralight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/protogroteskweb-extralight.woff') format('woff');
}
@font-face {
font-family: 'protogrotesk-light';
    src: url('../fonts/protogroteskweb-light.eot');
    src: url('../fonts/protogroteskweb-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/protogroteskweb-light.woff') format('woff');
}
@font-face {
font-family: 'protogrotesk-regular';
    src: url('../fonts/protogroteskweb-regular.eot');
    src: url('../fonts/protogroteskweb-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/protogroteskweb-regular.woff') format('woff');
}

/*
@font-face {
    font-family: 'dinotregular';
    src: url('../fonts/dinot-webfont.eot');
    src: url('../fonts/dinot-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinot-webfont.woff') format('woff'),
         url('../fonts/dinot-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}*/

/******************************* RESET *******************************/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video 
{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
html {overflow-y: scroll;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
a {margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}
ins {background-color:#ff9; color:#000; text-decoration:none;}
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}
table {border-collapse:collapse; border-spacing:0;}
hr {display:block; height:0; background-color: #c7c7c7; border-top: 1px solid #c7c7c7; border-left:0; border-right:0; border-bottom: 1px solid #FFF; margin:1em 0; padding:0;}
*+html hr {height: 2px;}

/******************************* BASIC ELEMENTS *******************************/
* { margin: 0; padding: 0;}
img { border: 0; }

.fl { float: left; }
.fr { float: right; }
.cb { clear: both; }
.clearfix { width:100%; height: 0; clear: both; }

header, nav, article, footer, address { display: block; }
header, footer { width: 100%; clear: both; padding: 0; margin: 0; }

.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-justfy {text-align: justify;}

a {color: ; text-decoration: underline;}
a:hover {text-decoration: none;}

strong {font-weight: 700;}

h1, h2, h3, h4, h5, h6 { font-weight: normal; text-transform: uppercase; }

/******************************* BODY *******************************/
body { font-size: 13px; color: black;} /* font-family: Arial, Helvetica, sans-serif; */

/*body.no-arrows {
	background-size: auto 521px;
}*/

.prva-stran {background: url('../images/bg.jpg') no-repeat center 80px;}
.podstran {background: url('../images/bg2.jpg') no-repeat center 80px;}

@media (max-width: 991px) {
	.prva-stran {background: none !important;}
	.podstran {background: none !important;}
}

@media (min-width: 992px) {
	.prva-stran {background: url('../images/bg.jpg') no-repeat center 116px;}
	.podstran {background: url('../images/bg2.jpg') no-repeat center 116px;}
}


.wrapper {margin: 0 auto; width: 990px;}

.header-border-bottom {border-bottom: 2px solid #1089c9; padding-bottom: 20px;}

/******************************* HEADER *******************************/
#header {height: 80px;}
#header .logo {float: left; width: 73px; margin: 20px 0px;}

#header .form-inline .input-group-btn .btn {border-top: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1;}

.header_lang {width: 100%; font-family: 'protogrotesk-regular';}
.header_lang a {width: 50%; float: left; padding: 3px 0 5px 0; text-align: center; background: #0d6d9f; color: #FFF; font-size: 16px; text-decoration: none;}
.header_lang a:hover {background: #1089c9;}
.header_lang a.active {background: #1089c9;}

@media (max-width: 991px) {
	#header_banner {display: none;}
	#header_search {
		display: none;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 56px;
		padding: 10px 30px;
		background-color: #008ac9;
		color: white;
	}
	#header_search form {float: right;}
	#header_search .form-control {background-color: transparent; color: white;}
	#header_search .form-control:focus {border-color: #e1e1e1; box-shadow: none; -webkit-box-shadow: none; }
	#header_search .btn {color: white; background-color: transparent;}

	#header_search_button_small, #header_menu_button_small {margin-top: 23px;}

	#header_menu .btn {color: white; background-color: transparent; clear: right;}

	.header_lang {width: 70px; float: right; margin: 22px 5px 22px 0px;}
		.header_lang a {font-size: 12px; height: 25px;}

	#header_menu_container {
		display: none;
		position: fixed;
		z-index: 10000;
		top: 0px;
		left: 0px;
		width: 100%;
		padding: 10px 30px 30px 30px;
		background-color: #008ac9;
		color: white;
		font-family: 'protogrotesk-light';}
	#header_menu li.first {display: none;}
	.header_menu ul li {width: 100%; float: none;}
	.header_menu ul li a {width: 100%; float: none; display: block; font-weight: bold; color: #FFF; font-size: 14px; line-height: 53px; text-decoration: none; padding: 0px 15px; border-bottom: 1px solid #31a0d3;}
	.header_menu ul li a:hover {background: #0d6d9f;}
	.header_menu ul li.active a {background: #0d6d9f;}

	.header_submenu_dropdown {width: 100%; background-color: white;}
		.header_submenu_dropdown button {width: 100%; text-align: left;}
			.header_submenu_dropdown button a {font-weight: bold;}
			.header_submenu_dropdown button img {float: right; margin-top: 5px;}
		.header_submenu_dropdown ul {width: 100%;}

		.header_submenu_dropdown a {text-decoration: none;}

		.header_submenu_dropdown ul > li {width: 100%;}
		.header_submenu_dropdown ul > li a {width: 100%; display: block; color: #555555;}

		.header_submenu_dropdown ul li.active ul li a {font-weight: normal; background-color: transparent; color: #555555;}
		.header_submenu_dropdown ul > li.active > a,
		.header_submenu_dropdown ul > li.active > ul > li.active > a {font-weight: bold; background-color: #337ab7; color: white;}

		.header_submenu_dropdown ul li a:hover, .header_submenu_dropdown ul li ul li a:hover {background-color: #337ab7; color: white;}

		.header_submenu_dropdown li > a {padding: 5px 5px;}

		.header_submenu_dropdown ul ul {padding-left: 30px;}
		.header_submenu_dropdown ul ul ul {padding-left: 60px;}

		._header_submenu_dropdown ul ul li a {font-weight: normal; display: block; color: #337ab7;}
		._header_submenu_dropdown ul ul li.active a {font-weight: bold; background-color: transparent; color: #337ab7; padding: 5px 0px;}


}
@media (max-width: 767px) {
	.header_lang {width: 80px; float: right; margin: 27px 5px 27px 0px;}
		.header_lang a {font-size: 12px; height: 25px;}
}

@media (min-width: 768px) {
	#header, #header_banner {height: 70px;}
	#header .logo {float: left; width: 110px; margin: 10px 0px;}

	#header_search_button_small, #header_menu_button_small {margin-top: 18px;}
}

@media (min-width: 992px) {
	#header, #header_banner {height: 116px;}
	#header .logo {float: left; width: 151px; height: 82px; margin: 17px 0px;}

	#header img.banner { max-width: 100%; height: 116px; margin: 0px auto;}

	#header_search form, #header_search input, #header_search button {height: 30px;}
	#header_search {margin-top: 25px; margin-bottom: 5px;}

	.header_lang {height: 30px;}

	.header_menu {float: left; display: block; width: 100%; background: #1089c9; height: 59px; font-family: 'protogrotesk-light';}
	.header_menu p {display: none;}
	.header_menu ul li {float: left;}
	.header_menu ul li a {float: left; text-transform: uppercase; color: #FFF; font-size: 14px; line-height: 22px; text-decoration: none; padding: 19px 12px 18px 12px;}
	.header_menu ul li a:hover {background: #0d6d9f;}
	.header_menu ul li.active a {background: #0d6d9f;}

	#header_submenu_container {display: none;}
}

@media (min-width: 1200px) {
	.header_menu ul li a {font-size: 16px;}
}




.mainslide {float: left; width: 100%; height: 340px; margin-bottom: 20px; overflow: hidden;}
.slide {width: 100%;}
.slide-image {position: relative; float: left;}
.slide-image-container {width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; background-position: center center; border: 2px solid #1089c9;}

.slider .col-xs-12 {padding-left: 5px; padding-right: 5px;}
.slide-image-top-border {margin-top: 0px;}
.slide-image-bottom-border {margin-bottom: 10px;}

.slide-image a {color:#ffffff !important;}

.opis-big, .opis-small {position: absolute; color: #FFF;}
.opis-big {bottom: 30px;}
.opis-small {bottom: 15px;}

.opis-small h3 {background: #1089c9; font-size: 18px; font-weight: bold; line-height: 24px; margin-top: 8px; padding: 5px 10px; /*text-shadow: 1px 1px 1px #000;*/}
.opis-big h3 {background: #1089c9; font-size: 32px; font-weight: bold; line-height: 38px; margin-top: 8px; padding: 5px 15px; /*text-shadow: 1px 1px 1px #000;*/}

.datum {font-size: 14px; text-shadow: 1px 1px 1px #000;}
.opis-small .datum {font-size: 12px;}


.mainslide.no-arrows {
	margin-top: 58px;
}

@media (max-width: 991px) {
	.mainslide {float: left; width: 100%; height: 225px; overflow: hidden;}

	.mainslide.no-arrows {margin-top: 10px;}

	.slide-height-full {height: 225px;}
	.slide-height-half {height: 225px;}
		.slide-height-half.slide-image-top-border {height: 225px;}
		.slide-height-half.slide-image-bottom-border {height: 225px;}

	.slide-image-top-border {margin-top: 0px;}
	.slide-image-bottom-border {margin-bottom: 0px;}

	.opis-big, .opis-small {bottom: 30px; margin-right: 5px;}

	.opis-small h3, .opis-big h3 {font-size: 20px; line-height: 30px; margin-top: 8px; padding: 5px 10px;}
}
@media (min-width: 768px) {
	.opis-small h3, .opis-big h3 {font-size: 20px; line-height: 28px; margin-top: 8px; padding: 5px 10px;}
}
@media (min-width: 992px) {
	.slide-height-full {height: 340px;}
	.slide-height-half {height: 170px;}
		.slide-height-half.slide-image-top-border {height: 165px;}
		.slide-height-half.slide-image-bottom-border {height: 165px;}

	.opis-big, .opis-small {margin-right: 5px;}
}


.arrows {float: right; margin: 12px 0px;}
.arrows .left {display: inline-block; width: 16px; height: 30px; background: url('../images/arrow-left.png') no-repeat;}
.arrows .right {display: inline-block; width: 16px; height: 30px; background: url('../images/arrow-right.png') no-repeat; margin-left: 24px;}
.naslov {color: #1089c9; font-size: 32px; margin-top: 18px; float: left;}
@media (max-width: 991px) {
	.arrows {margin: 0px 0px 12px 0px;}
}

.cal li {float: left; list-style: none; text-align: center; width: 3.2%; height: 23px; font-size: 14px; color: #3d3d3c; border: 2px transparent solid; }
.cal li:first-child {margin-left: 0;}
.cal li a {color: #0d6d9f; font-weight: bold; text-decoration: none;}
.cal li.active {border: 2px #1089c9 solid;}
.cal li.link:hover {border: 2px #1089c9 solid;}

.koledar {overflow: auto;}
.koledar .naslov, .koledar .meseci, .koledar .vec-prireditev {font-size: 18px; color: #636363; margin-top: 10px; margin-bottom: 9px; padding-top: 0; padding-bottom: 0;}
.koledar .meseci {text-align: center;}
.koledar .vec-prireditev a {text-decoration: none;}
.sarrow-levo {float: left; width: 10px; height: 18px; background: url('../images/sarrow-left.png') no-repeat; margin-top: 4px;}
.sarrow-desno {float: right; width: 10px; height: 18px; background: url('../images/sarrow-right.png') no-repeat; margin-top: 4px;}





/******************************* CONTENT *******************************/
.main {padding-top: 0px; background-color: white;}
.levo article {border: 1px #e7e7e7 solid; margin-top: 30px;}
.levo article img {float: left; margin-right: 15px;}
.levo article h2 {font-size: 22px; line-height: 26px; margin: 18px 14px 14px 14px;}
.levo article p {padding: 0 14px 0 14px;}
.article-noga {display: block; margin-top: 25px; font-size: 14px; border-top: 1px #e7e7e7 solid; padding: 10px 15px; text-align: right;}
.article-noga a {padding-right: 17px;}

.delf {float: right!important; margin-top: 30px;}

.vec-prireditev {float: right; padding-right: 21px; margin: 14px 18px 0 0; font-size: 18px; color: #1089c9; background: url('../images/sarrow-right.png') no-repeat right 2px;}

.nasl {display: inline-block; position: absolute; color: #FFF; font-size: 14px; line-height: 20px; padding: 0 10px 3px 10px;}
.nasl a {color:#ffffff; text-decoration: none;}

article h2.firstpagetitle { color: #1089c9; }

@media (max-width: 767px) {
	.prva-stran article a {text-decoration: none;}

	.levo article {border: 0px;}
	.levo article .nasl {background: transparent; color: #0e76bd; font-family: "protogrotesk-regular"; position: static; padding: 10px 0px; font-size: 12px;}
	.levo .article_img {text-align: center; width: 100%;}
	.levo article img:first-child {float: none; max-width: 300px !important; width: 100%; margin: 0px auto;}
	.levo article h2 {margin: 10px 0px 0px 0px; padding: 0px; font-size: 22px;}
	.levo article p {padding: 10px 0px;}
	.levo article .article-noga {margin-top: 5px;}

	.nasl {display: block;}
}
@media (min-width: 768px) {
	.levo article h2 {font-size: 16px; line-height: 20px;}
}
@media (min-width: 992px) {
	.levo article h2 {font-size: 16px; line-height: 20px;}
}
@media (min-width: 1200px) {
	.levo article h2 {font-size: 22px; line-height: 26px;}
}


.aktualno-slider { position: absolute; width: 100%; float: left; line-height: 19px;}
.aktualno-slider h4 { line-height: 18px; margin-bottom: 10px; }
.aktualno-slider a { text-decoration: none; color:#636363; font-weight:700;}
.aktualno-slider a:hover {text-decoration: underline;}

.zelen-main {border-top: 2px #1089c9 solid !important;}
.zelen-main .nasl {background: #1089c9;}
.zelen-main h2 a {color: #1089c9; text-decoration:none;}
.zelen-main .article-noga a {color: #1089c9; background: url('../images/arrow-right-blue.png') no-repeat right center;}

.vijola-main {border-top: 2px #1089c9 solid !important;}
.vijola-main .nasl {background: #1089c9;}
.vijola-main h2 a {color: #1089c9; text-decoration:none;}
.vijola-main .article-noga a {color: #1089c9; background: url('../images/arrow-right-blue.png') no-repeat right center;}

.rumen-main {border-top: 2px #1089c9 solid !important;}
.rumen-main .nasl {background: #1089c9;}
.rumen-main h2 a {color: #1089c9; text-decoration:none;}
.rumen-main .article-noga a {color: #1089c9; background: url('../images/arrow-right-blue.png') no-repeat right center;}

.modri-main {border-top: 2px #1089c9 solid !important;}
.modri-main .nasl {background: #1089c9;}
.modri-main h2 {color: #1089c9;}

.rdec-main {border-top: 2px #1089c9 solid !important; width: 100%; min-height: 230px; position: relative; float: left; overflow: hidden;}
.rdec-main .nasl {background: #1089c9; position: absolute; z-index: 1000;}
.rdec-main h2 {color: #1089c9;}

.siv-main {border-top: 2px #a8a8a8 solid !important; float: left; width: 100%; margin-top: 15px; height: 150px; }
.siv-main .nasl {background: #a8a8a8;}
.siv-main h2 {color: #a8a8a8;}

article.video {margin-top: 10px; margin-bottom: 30px;}
article.video h2 {padding: 20px 14px 0px 14px;}
article.video .left_column {float: left; width: 250px;}
article.video .right_column {float: right; width: 442px;}
article.video iframe {margin-bottom: -3px;}

.side-item h4 {font-size: 15px; color: #1f1f1f; }
.side-item p {font-size: 12px; color: #636363;}
.sponz-slike {text-align: center; margin-top: 40px; overflow: visible !important;}
.sponz-slike a {width:100%; float:left;}
.side-item {position: relative; float:left;}
.sidebar .side-item {margin-top: 30px; overflow: hidden;}

.sidebar .side-item {width: 100%;}

#subnav h2 {font-size: 18px; padding: 8px 16px; }
#subnav {font-size: 13px; background: #0d6d9f; color: #ffffff; text-transform: uppercase; margin: 0px;}
#subnav a { color: #ffffff; text-decoration: none;}
#subnav ul { padding:0 0;}
#subnav ul li { border-top:1px solid #ffffff; width:100%; float:left; box-sizing: border-box; background:#0089bd;}
#subnav ul li a { padding:10px 16px; width:100%; float:left;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;font-size:12px;}
#subnav ul li ul { padding: 0 0 10px 0}
#subnav ul li ul li a { padding:5px 30px 5px;width:100%; float:left;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; text-transform:none; }
#subnav ul li ul li { border-top:0 solid #ffffff; width:100%; float:left; box-sizing: border-box;}

#subnav a:hover, #subnav li.active, #subnav ul.active {background:#33a1ca;}


.modri-main h3 {color: #1089c9; font-size: 15px; font-weight: bold; margin-top: 44px; padding-bottom: 13px;}
._enovice input {padding: 5px 4px 6px 7px; float: left; border: 1px #b2b2b2 solid; margin-right: -1px;}
._enovice { float:left; width:100%;}
#_submit, ._submit {padding: 4px 4px 5px 7px !important; float: left; border: 1px #b2b2b2 solid; margin-right: -1px;}
.enovice p {font-size: 14px; margin-top: 10px; padding-bottom: 10px; color: #767676;}
.enovice .btn {padding: 6px 6px;}

.soc {overflow: hidden;}
.soc a img {margin-right: 6px; float:left;}
.soc a:first-child img  {margin-left: 0;}

@media (max-width: 991px) {
	.enovice {padding: 0px 10px 0px 10px;}
	.soc {padding: 0px 10px 20px 10px;}
	.soc .nasl, .enovice .nasl {margin-left: -10px;}

	.enovice_container, .soc_container {background-color: #e0f1f8;}
	.enovice_container {margin-top: 30px;}
	.soc {margin-top: 30px !important;}
}
@media (max-width: 767px) {
	.enovice {padding: 0px 10px 0px 10px;}
	.soc {padding: 0px 10px 20px 10px;}
	.soc .nasl, .enovice .nasl {margin-left: -10px;}

	.enovice_container, .soc_container {background-color: #e0f1f8;}
	.enovice_container {margin-top: 30px;}
	.soc {margin-top: 0px !important;}
}
.aktual-arrows {position: absolute; right: 11px; top: 13px; z-index: 1000;}
	.rarrow-left {display: inline-block; width: 10px; height: 18px; background: url('../images/arrow-left-blue.png') no-repeat; margin-right: 22px;}
	.rarrow-right {display: inline-block; width: 10px; height: 18px; background: url('../images/arrow-right-blue.png') no-repeat;}

	.sarrow-left {display: inline-block; width: 10px; height: 18px; background: url('../images/arrow-left-siv.png') no-repeat; margin-right: 22px;}
	.sarrow-right {display: inline-block; width: 10px; height: 18px; background: url('../images/arrow-right-siv.png') no-repeat;}

div.content-subnav a {
	background-color: #0089BD;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	padding: 5px 15px;
	text-decoration: none;
	display: inline-block;
}
.content-subnav a.active, .content-subnav a:hover {
	background-color: #FFFFFF;
	border: 1px solid #0089BD;
	color: #0089BD;
}

.addthis_buttons {margin-top: 30px;}

/******************************* FOOTER *******************************/
footer {background: url('../images/footer.jpg') no-repeat center top; margin-top: 30px; padding-bottom: 10px;}
footer a {color: #0091d5; text-decoration: underline;}
footer a:hover {text-decoration: none;}

.flevo-top {margin-top: 40px; padding-bottom: 15px; border-bottom: 2px #e6e6e6 solid;}
.flevo-top span, .fsponzorji span {color: #7f7f7f; font-size: 14px; margin-right: 10px; line-height: 20px;}
.flevo-top a {font-size: 12px; color: #0091d5; margin: 5px;}
.flevo-top p { display: inline;}

.footer-levo {float: left; width: 715px;}

.fsponzorji {margin-top: 13px;}
.fsponzorji span {float: left; margin-top: 0px;}
.fslider  img {float: left; margin-left: 40px;}
.vec-pov {float: right; margin-top: 20px;}

._footer-desno {padding-left: 20px ;margin-top: 45px; border-left: 1px solid #d9d9d9; float: right; width: 226px; font-size:12px; color: #444444;}
._footer-desno h2 { font-size: 24px; line-height: 30px; color: #0091d5; padding: 2px 0 15px 0; margin-top: 0;}

.contact {margin-top: 45px;}

.flinki {display: block; margin-top: 60px;}
.flinki ul li {float: left; list-style: none; font-size: 13px; padding: 0 10px; border-left: 1px #0091d5 solid;}
.flinki ul li:first-child {padding-left: 0; border: 0;}

.podpis {font-size: 13px; color: #0091d5; margin-top: 32px;}
.copy {float: left;}
.izdelava {float: right; width: 50%; text-align: right;}
.izdelava a {text-decoration: none; padding-right: 91px; background: url('../images/novisplet.png') no-repeat right 4px;}
.izdelava a:hover {text-decoration: underline;}


@media (max-width: 991px) {
	footer {background-image: none; background-color: #e0f1f8;}
	.sponzorji {margin-top: 0px;}
	.fsponzorji {background-color: white;}
	.flevo-top {border-bottom: none;}
	.flevo-top, .fsponzorji, .contact, .flinki, .podpis {margin-top: 0px; border-top: 2px solid white; padding: 20px 10px; overflow: hidden;}
	.flevo-top span, .fsponzorji span, .contact_container h2 {color: #4a4a4a; font-size: 16px; font-weight: bold; margin: 0px; padding: 0px; float: none; font-family: "protogrotesk-light"}
	.contact_container h2 {margin-bottom: 5px;}
	.flevo-top a {display: block; margin: 5px 0px; text-decoration: none; font-size: 14px;}

	.flinki ul li {float: none; list-style: none; margin: 5px 0px; padding: 0px; text-decoration: none; font-size: 14px; border: 0px;}
	.flinki ul li a {text-decoration: none;}
}
@media (min-width: 992px) {
}


/******************************* PODSTRAN *******************************/
.vsebina {background: #FFF; border-top: 2px #1089c9 solid; margin-top: 50px;}
.vsebina td {vertical-align:top;}

.podmenu {display: inline-block; width: 100%; background: #0d6d9f;}
.podmenu ul li {float: left; list-style: none;}
.podmenu ul li a {font-size: 14px; padding: 11px 16px; float: left; color: #9cdbf3; text-decoration: none;}
.podmenu ul li a:hover {text-decoration: underline;}
.podmenu ul li.active a {color: #FFF;}

.titl {float: left; font-size: 28px; color: #1089c9; margin-top: 45px; text-transform: uppercase;}

.notopmargin {margin-top:0;}

.vsebina .levo {}
.vsebina .levo h2 {font-size: 32px; color: #1089c9; padding-bottom: 15px;}
.vsebina .levo h1 {font-size: 26px; color: #1089c9; padding-bottom: 15px; line-height:100%;}
.vsebina .levo h3 { font-size: 18px; color: #1089c9; padding-bottom: 15px; line-height:110%;}
.mainpic .vsebina .levo h3 { max-width: 430px; }
.vsebina .levo h3 > a {color:white; text-decoration:none;}
.vsebina .levo h4 {font-size: 20px; color: #1089c9; padding-bottom: 15px;line-height:110%;}
.vsebina .levo img.fl {float: left; margin: 0 20px 10px 0;}
.vsebina .levo img.fr {float: right; margin: 0 0 10px 20px;}


@media (max-width: 991px) {
	.vsebina {margin-top: 25px;}

	.vsebina .levo h2 {font-size: 26px; color: #1089c9; padding-bottom: 10px;}
	.vsebina .levo h1 {font-size: 22px; color: #1089c9; padding-bottom: 10px; line-height:100%;}
	.vsebina .levo h3 { font-size: 18px; color: #1089c9; padding-bottom: 10px; line-height:110%;}

	.leva-vsebina img {max-width: 100%; height: auto !important;}
}
@media (max-width: 767px) {
	.leva-vsebina img {max-width: 100%; height: auto !important;}
}

.leva-vsebina img {max-width: 100%;}

.leva-vsebina {padding-top: 30px;}
.leva-vsebina p {font-size: 14px; line-height: 20px; padding-bottom: 15px;}
.leva-vsebina article {padding: 30px 0 20px 0; border-top: 1px #1089c9 solid; border-bottom: 0; border-left: 0; border-right: 0;}
.leva-vsebina article img {border:none !important}
.leva-vsebina article p {padding: 0 0 15px 0; font-size: 13px;}
.leva-vsebina h4 {padding-bottom: 7px;}
.leva-vsebina h4 a {color: #1089c9; font-size: 20px; text-decoration: none;}
.leva-vsebina h4 a:hover {text-decoration: underline;}
.leva-vsebina ul { list-style:square; margin: 0 0 20px 16px; }
.leva-vsebina ul li { padding:3px 0; font-size: 14px; }
.leva-vsebina a {color: #1089c9;}

.leva-vsebina .vec {font-size: 14px; color: #1089c9; text-decoration: underline; margin-top: 5px; padding-right: 16px; background: url('../images/sarrow-right.png') no-repeat right center;}
.leva-vsebina .vec:hover {text-decoration: none;}

.green article {border-color: #bac900;}
.green h1, .eventscat .green h2, .eventscat .green h3, .eventscat .green h4 a, .green .vec {color: #bac900!important;}
.green .vec {background: url('../images/z-vec-green.png') no-repeat right center;}
.green a {color: #bac900!important;}

.yellow article {border-color: #ecb813;}
.yellow h1, .yellow h2, .eventscat .yellow h3, .eventscat .yellow h4 a, .yellow .vec {color: #ecb813!important;}
.yellow .vec {background: url('../images/z-vec-yellow.png') no-repeat right center;}
.yellow a {color: #ecb813!important;}

.red article {border-color: #ff4b00;}
.red h1, .red h2, .eventscat .red h3,  .eventscat .red h4 a, .red .vec {color: #ff4b00 !important;}
.red .vec {background: url('../images/z-vec-red.png') no-repeat right center;}
.red a {color: #ff4b00!important;}

.purple article {border-color: #d2204c;}
.purple h1, .purple h2, .eventscat .purple h3, .eventscat .purple h4 a, .purple .vec {color: #d2204c !important;}
.purple .vec {background: url('../images/z-vec-purple.png') no-repeat right center;}
.purple a {color: #d2204c!important;}

.gray article {border-color: #ada59a;}
.gray h1, .gray h2, .eventscat .gray h3, .eventscat .gray h4 a, .gray .vec {color: #ada59a !important;}
.gray .vec {background: url('../images/z-vec-gray.png') no-repeat right center;}
.gray a {color: #ada59a!important;}

.blue article {border-color: #3e647e;}
.blue h1, .blue h2, .eventscat .blue h3, .eventscat .blue h4 a, .blue .vec {color: #3e647e !important;}
.blue .vec {background: url('../images/sarrow-right.png') no-repeat right center;}
.blue a {color: #3e647e!important;}

.aqua article {border-color: #55bcbe;}
.aqua h1, .aqua h2, .eventscat .aqua h3, .eventscat .aqua h4 a, .aqua .vec {color: #55bcbe !important;}
.aqua .vec {background: url('../images/sarrow-right.png') no-repeat right center;}
.aqua a {color: #55bcbe!important;}

@media (max-width: 767px) {
	.eventscat .article_img img {float: none !important; margin: 0px 0px 10px 0px !important;}

	.leva-vsebina article {padding: 20px 0 0px 0;}
	.leva-vsebina h4 a {font-size: 20px; font-weight: normal; text-decoration: none;}
}


.pod-pod-menu {display: block; overflow: auto; padding: 20px 0 10px 0;}
.pod-pod-menu ul li {float: left; list-style: none; margin:0 18px 10px 0;}
.pod-pod-menu ul li a {float: left; color: #000 !important; text-decoration: none; padding: 4px 11px; border: 2px #2e8fd6 solid;}
.pod-pod-menu ul li.green a {border-color: #bac900;}
.pod-pod-menu ul li.green a:hover, .pod-pod-menu ul li.green-active a {border-color: #bac900; background: #bac900; color: #FFF !important;}
.pod-pod-menu ul li.yellow a {border-color: #ecb813;}
.pod-pod-menu ul li.yellow a:hover, .pod-pod-menu ul li.yellow-active a {border-color: #ecb813; background: #ecb813; color: #FFF !important;}
.pod-pod-menu ul li.purple a {border-color: #d2204c;}
.pod-pod-menu ul li.purple a:hover, .pod-pod-menu ul li.purple-active a {border-color: #d2204c; background: #d2204c; color: #FFF !important;}
.pod-pod-menu ul li.gray a {border-color: #ada59a;}
.pod-pod-menu ul li.gray a:hover, .pod-pod-menu ul li.gray-active a {border-color: #ada59a; background: #ada59a; color: #FFF !important;}
.pod-pod-menu ul li.red a {border-color: #ff4b00;}
.pod-pod-menu ul li.red a:hover, .pod-pod-menu ul li.red-active a {border-color: #ff4b00; background: #ff4b00; color: #FFF !important;}
.pod-pod-menu ul li.blue a {border-color: #2e8fd6;}
.pod-pod-menu ul li.blue a:hover, .pod-pod-menu ul li.blue-active a {border-color: #2e8fd6; background: #2e8fd6; color: #FFF !important;}
.pod-pod-menu ul li.aqua a {border-color: #55bcbe;}
.pod-pod-menu ul li.aqua a:hover, .pod-pod-menu ul li.aqua-active a {border-color: #55bcbe; background: #55bcbe; color: #FFF !important;}
.pod-pod-menu ul li a:hover {background: #2e8fd6; color: #FFF;}

.pagination {display: block; border-top: 1px #1089c9 solid; padding: 30px 0;}
.pagination ul {margin: 0 0 0 0;}
.green .pagination {display: block; border-top: 1px #bac900 solid;}
.pagination ul li {float: left; list-style: none; margin-right: 10px;}
.pagination ul li a {float: left; background: #e4e4e7; color: #62686d; padding: 5px 10px; text-decoration: none; font-size: 14px;}
.pagination ul li a:hover, .pagination ul li a.active {background: #62686d; color: #FFF;}

.breadchrumb {padding: 10px 0 15px 10px; margin-bottom: 0; color: #999999; font-size: 12px; border-bottom: 1px #e6e6e6 solid; margin-bottom:20px;}
.breadchrumb a {color: #999999;}
.breadchrumb a:hover {text-decoration: none;}
.breadchrumb span {padding: 0 7px;}

.vsebina .levo .post h3 {font-size: 40px;}
.post p {text-align: left;}

.time {display: block; padding-left: 30px; background: url('../images/time.png') no-repeat left center;}

.ad-gallery {
  width: 100%;
  float: left;
  margin-left: 0px;
}
  .ad-gallery .ad-nav {

    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 68px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
		left: 0px;
      width: 21px;
	  height:72px;
      display: block;
      background:url(../images/arrow-left-siv.png) left center no-repeat #ffffff;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
	   height:72px;
	   right: 0px;
      width: 21px;
      background:url(../images/arrow-right-siv.png) right center no-repeat #ffffff;
    }
    .ad-gallery .ad-nav .ad-thumbs {
    
      overflow: hidden;
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
         list-style: none;
		
      }
        .ad-gallery .ad-thumbs li {
        
          float: left;
          padding-right: 1px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {

            }
            .ad-gallery .ad-thumbs li a.ad-active img {

            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}

@media (max-width: 991px) {
	.ad-gallery {
	  width: 100%;
	  float: none;
	  margin: 0px;
	}
    .ad-gallery .ad-nav .ad-thumbs {
		padding: 0px 24px;
    }
}
@media (min-width: 992px) {
}


#gallery ul li { background:none; padding:0 25px;}


#pager a {padding: 1px 7px;margin-right:5px; text-decoration:none; border:2px solid #1089c9; display:inline; float:left; font-size:15px !important;} 
#pager a.active { background:#1089c9; color:#ffffff;}
#pager a.arrow { border:none; }


h3.title_over_image {background: #1089c9; color: #ffffff !important; text-transform: uppercase; padding: 15px 20px 5px 20px; position: absolute; left: 0; top: 245px; z-index: 100;}
h3.title_over_image .desc { text-transform: none; display: block; font-size: 14px; }
h3.title_over_image {  }
a h3.title_over_image:hover { background: #14a2ed; }

.main-next, .main-prev {
    position: absolute;
    top: -40px;
    z-index: 99987;
    color: #fff;
    font-size: 30px;
    cursor: pointer;
    width: 16px;
    height: 30px;
}

.main-next { right: 20px; background: url('../images/arrow-right.png') no-repeat; }
.main-prev { right: 60px; background: url('../images/arrow-left.png') no-repeat; }

@media (max-width: 991px) {
	.main-next, .main-prev {display: none;}
	h3.title_over_image {top: 20px; font-size: 12px !important;}

	#right_menu_animations {display: none;}
}
@media (min-width: 992px) {
	#right_menu_animations {position: absolute; top: 0px; right: 15px; width: 323px; z-index: 10000}

	.maxilevo {padding-top: 0px;}
	.mainpic {height: 400px; overflow: hidden; margin: 0px -15px;}
		.mainpic a {width: 100%; height: 100%; }
		.mainpic img {width: 100%; height: auto;}
	h3.title_over_image {top: 250px; font-size: 26px !important; max-width: 550px;}
}
@media (min-width: 1200px) {
	#right_menu_animations {position: absolute; top: 0px; right: 15px; width: 292px;}

	.mainpic {height: 470px; overflow: hidden;}
	h3.title_over_image {top: 300px; font-size: 30px !important; max-width: 650px;}
}

.box-of-boxes {overflow: auto; margin-top: 30px;}
.box-of-boxes .box {padding: 60px 0px 0px 0px; margin-bottom: 30px; border: 1px solid #e7e7e7; border-top: 2px solid #0089bd;}
.box-of-boxes .box .box_image {width: 100%; height: 165px; margin-top: -60px; margin-bottom: 20px; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.box-of-boxes .box img {}
.box-of-boxes .box h4 {position: absolute; top: 0; font-size: 14px !important; line-height: 20px; font-family: 'protogrotesk-light'; padding: 0 10px 3px 10px !important; background: #1089c9; color: #ffffff !important; text-transform: uppercase;}
.box-of-boxes .box p {padding: 0px 14px;}
.box-of-boxes .box div.vec_box {display: block; margin-top: 20px; border-top: 1px #e7e7e7 solid; padding: 10px 15px; text-align: right;}
.box-of-boxes .box a.vec_box {display: block; padding-right: 25px; font-size: 14px; text-transform:uppercase; background: url('../images/arrow-right-blue.png') no-repeat right center;}
@media (max-width: 991px) {
	.box-of-boxes > div:nth-child(2n+1) {clear: both;}
}
@media (min-width: 992px) {
	.box-of-boxes .box .box_image {height: 140px;}
	.box-of-boxes > div:nth-child(3n+1) {clear: both;}
}
@media (min-width: 1200px) {
	.box-of-boxes .box .box_image {height: 170px;}
}


._boks_ena a.vec_box, ._boks_dve a.vec_box {padding: 10px 30px; position:absolute; bottom:0; text-transform:uppercase; left:0; font-size:14px; width:238px; border-top:1px solid #e7e7e7; text-align:right; background:url("../images/sarrow-right.png") 280px 11px no-repeat;}
._boks_ena {font-size:13px; color:#444444; float:left; width:274px; margin:10px 45px 20px 0; padding:165px 12px 65px 12px; border:1px solid #e7e7e7; border-top:2px solid #0089bd; position:relative; overflow: hidden;}
._boks_dve {font-size:13px; color:#444444; float:left; width:274px;margin:10px 0 20px 0; padding:165px 12px 65px 12px; border:1px solid #e7e7e7; border-top:2px solid #0089bd; position:relative;}



div.slider-podstran {height: 200px; overflow: hidden; margin-bottom: 30px;}
div.slider-podstran .pic {text-align: center; height: 200px;}
div.slider-wrapper #next2,
div.slider-wrapper #prev2 { position: absolute; z-index: 100000000; top: 60px; }
div.slider-wrapper #next2 { right: 0; }
div.slider-wrapper #prev2 { left: 0; }
div.slider-wrapper .cycle-slide {width: 100%;}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}

table {
  background-color: transparent;
}
th {
  text-align: left;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #dddddd;
}
.table .table {
  background-color: #ffffff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #dddddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #dddddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  float: none;
  display: table-column;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  float: none;
  display: table-cell;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #dddddd;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}

.rss { display: inline-block; background: #1089c9; color: #fff !important; text-transform: uppercase; font-size: 16px; padding: 5px 15px; text-decoration: none; margin-bottom: 15px;}
.rss:hover { text-decoration: underline; }

/*.content_body { margin: 20px 0;}*/
.content_body iframe {max-width: 100%;}

#facebook { width: 100%; margin-top: 20px; }

.unsubscribe { color: #a8a8a8; }
.unsubscribe:hover { text-decoration: none; }

#subnav {overflow: hidden; margin-top: 30px;}
#subnav h2 a { text-decoration: none; background: none;}
#subnav h2 a:hover { background: none !important; }

/*
.opis-small h3,
.opis-big h3 { text-transform: none !important; }
*/


/* Izpiti */
div.blockquote {margin-left: 25px; clear: both; float: none;}
div.izpit_box {border: 1px #e7e7e7 solid; padding: 15px; float: left; width: 40%; margin: 0px 15px 5px 0px; display: block;}
	div.izpit_box2 {width: 95%; }
	div.izpit_box .izpit_naslov {background-color: #1089c9; float: left; color: #FFF; font-size: 16px; line-height: 30px; padding: 5px; font-weight: bold; margin-right: 10px; }
